TOYOTA Wallet アプリのバージョンアップのお願い

平素よりTOYOTA Walletをご利用いただき、誠にありがとうございます。

TOYOTA Wallet アプリのバージョンが以下の場合、一部機能が正常にご利用いただけなくなります。
App StoreGoogle Playより最新バージョンへのアップデートをお願いします。
【iOS】バージョン2.0.0未満
【Android】バージョン2.0.0未満

ご利用しているアプリバージョンが不明な場合は、TOYOTA Wallet アプリ右下[設定・その他]内の最下部をご確認ください。

なお、TOYOTA Wallet アプリの推奨環境は以下の通りです。
【iOS】iOS 12.0 以上
【Android】Android 8.0 以上

推奨環境もあわせてご確認お願いします。

重要なお知らせ一覧